Source: python-neutronclient
Version: 1:6.0.0-3~u16.04+mcp8
Binary:
  - python3-neutronclient
  - python-neutronclient-doc
  - python-neutronclient
Build_time: 2017-05-10-09-50-05
Code_project:
  python-neutronclient: a73882f02252509ae39153bf8b79771a9a29ce6e
  python-neutronclient-build: 1cc7fbd3c2e3c9c23dcb0a8856359aff939ea50b
